QD 2.3.23-foss-2022a

Quad Double computation package

Accessing QD 2.3.23-foss-2022a

To load the module for QD 2.3.23-foss-2022a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load QD/2.3.23-foss-2022a

BEAR Apps Version

2019b

More Information

For more information visit the QD website.

Dependencies

This version of QD has a direct dependency on: foss/2022a

Required By

This version of QD is a direct dependent of: MESMER/7.0-foss-2022a

Other Versions

These versions of QD are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
2.3.23-foss-2021a 2021a

Last modified on 17th October 2023